/*global css*/
.clear{
clear:both;
}

.floatRight{
float:right;
}

.floatLeft{
float:left;
}
.clearLeft{
clear:left;
}

.no_underline{/*for <a> ,affect: onmouseover,onmouseout,onfocus,onblur*/
display:block;
text-decoration:none;
}

body {
background-color:#ffffff;
color:black;
font-family:Verdana, Arial, Helvetica, sans-serif;/*Verdana*/
font-size:0.8em;
}



h1{
font-size:1.1em;
height:38px;
text-align:left;
background-repeat:no-repeat;
padding-top:3px;
padding-left:30px;
padding-bottom:0px;
margin:0;
width:590px;
margin-left:5px;
}
/*
.BrandHK_class{
border:1px dotted #000000;
}*/
/*JS top.js*/
#skip a,#skip a:hover,#skip a:visited{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active, #skip a:focus{
position:static;
width:auto;
height:auto;
}

#top{
/*margin-bottom:-27px;*/
}


#bottom{
padding:0;
text-align:left; 
width:1300px;/*785*//*850px*//*955*/
background-color:#ffffff;



}




#content{
width:650px;/*650*/
margin-left:0px;/*add*/
font-size:1em;/*later add*/


}

/*JS footer.js*/
#footer span{
font-weight:bold;
}

#footer
{
  
}

#menu{/*div*/

width:193px;/*190*/
margin-left:0px;
float:left;
margin-top:0px;/*-2px*/
padding:0px;

/*margin-right:5px;*/

}

/*left.js*//*menu_table here is a list*/
#menu_table{
width:193px;
background-image:url("/graphics/menu_bg.gif");
background-repeat:repeat-y;
margin:0;

list-style:none;
display:block;

font-size:0.9em;
padding-bottom:1px;



}

#menu_table a{
margin-bottom:2px;
margin-right:0;
margin-left:3px;
margin-top:0;
padding:3px;
padding-left:6px;
padding-top:0;
color:#0a3e44;
font-family:Arial, Helvetica, sans-serif;
display:block;
font-weight:bold;
text-decoration:none;

line-height:1.1em;
padding-top:2px;
padding-bottom:2px;

}



.gradient_bg {
background-image:url("/graphics/menu_cell_bg.gif");
background-repeat:no-repeat;

 }



/*simca.html*/
#simca_table{

font-family:Verdana;
}

/*intro.html*/
.intro_weight{
font-weight:bold;
}

/*global**/
.font_bold{
font-weight:bold;
}

/*tender2.htm*/
#content_02 ul li{

list-style:inside square;
padding-left:25px;
}

#content_02 p{
margin:15px;
}

/*simple chinese*/
.sc_font{
font-family: "Taipei";
font-size:1.1em;
}

/*traditional chinese*/
.chi_font{
font-family: "Taipei";
}


/*Theme Big change:begin*/
/*Theme Red:begin*/
a.themeRed_link:link{
color:#cc00cc;
}

a.themeRed_visited:visited{
color:#660141;
}
/*Theme Red:end*/

/*Theme Blue:begin-Default*/
a.themeBlue_link:link{
color:#0066ff;
}

a.themeBlue_visited:visited{
/*color:#1e486e;*/
}

a.themeBlue_hover:hover{
/*color:#3c81a2;*/

}

a.themeBlue_focus{
color:#3c81a2;

}


/*Theme Blue:end-Default*/

/*Theme Green:begin*/
a.themeGreen_link:link{
color:#008800;
}

a.themeGreen_visited:visited{
color:#513321;
}
/*Theme Green: end*/

/*Theme Black:begin*/
a.themeBlack_link:link{
color:#6c6b6b;
}

a.themeBlack_visited:visited{
color:#333333;
}
/*Theme Black:end*/

/*myColor Popup:begin*/
.show_popup{
position:absolute;
z-index:100;
display:block;
}

.hide_popup{
display:none;
}

#mycolor_popup img{
margin-top:15px;
height:30px;
}

#mycolor{
display:block;
}

/*myColor Popup:end*/


/*Theme Big change:end*/

/*later add:begin*/


#content{
display:block;
margin-left:188px;/*180px*//*190px*/
text-align:justify;

}

#content_no_heading{
width:550px;
margin-left:15px;
padding-left:30px;

padding-right:10px;
text-align:left;
}




/*later add:end*/

/*later add2:begin*/
#footer{
width:660px;

}

#footer .update_date
{
    float:right;
    font-size:0.95em;
    padding-right:45px;
	font-weight:normal;
	margin-top:0;
	

}

#footer .update_date_chi
{
    float:right;
    font-size:1.08em;
    padding-right:45px;
	font-weight:normal;
	margin-top:0;
	

}

#footer .update_date_sc
{
    float:right;
    font-size:1.08em;
    padding-right:45px;
	font-weight:normal;
	margin-top:0;
	

}


.rank_table{
width: 99%;
height: auto;
text-align: left;
}

.rank_img{
width: 100px;
height: 150px;
}

a{position:relative;}
a:focus .tblank,
a:hover .tblank{display:block;}

.tblank { 
	display:none;
	position:absolute;
	z-index:100;
	margin-top:4px;
	margin-left:24px;
	padding:4px 12px;
	border:1px solid #000000;
	background-color:#ffffff;
	text-align:center;
	white-space:nowrap;
	color:#000000;
}

/*later add2:end*/